@charset "utf-8";
/*
-------------------------------------
CSS file akasaka Sakcas
FileName:base.css
-------------------------------------
*/

body {
	-webkit-text-size-adjust: 100%;
	font-family:Helvetica, Arial,
	'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN', Meiryo, メイリオ,sans-serif;
}
#wrapper {
	width: 100%;
	min-width:1020px;
	height: auto;
} 
header { 
	width: 100%; 
} 

footer{
	width:100%;
	margin:0;
}
